@charset "utf-8";
.ad_fongli {
	overflow: hidden
}
.banner_ad {
	position: relative;
	z-index: 3;
	overflow: hidden
}
.ad_fongli {
	margin-bottom: 10px;
	display: none
}
.wrap {
	padding: 18px 0 0;
	position: relative
}
.cl_wrap {
	padding: 18px 0 430px;
	position: relative;
	width: 1000px;
	margin: 0 auto
}
.lay642 {
	width: 642px;
	float: left
}
.lay330 {
	width: 330px;
	float: right;
	height: 1000px;
	padding-bottom: 430px
}
.cl_lay330 {
	width: 330px;
	float: right
}
.pic_focus, .notice, .sale_planing, .s_book {
	border: 1px solid #fff;
	border: 1px solid #e7e4e7;
	box-shadow: 0 0 3px #e0dfe0;
	background: #fcfafc
}
.s_mod, .s1_mod, .s_unsale_mod {
	border: 1px solid #e9e7ea;
	border: 1px solid #e7e4e7\9;
	box-shadow: 0 0 3px #e0dfe0
}
.s_mod:hover, .s_mod_hover, .s1_mod:hover, .s1_mod_hover {
	border: 1px solid #dc5c95
}
.shop_tit, .shop_quality, .notice_list .toc, .notice_link, .sale_slider, .s_book_tip_icon, .sale_slider .selected .slider_l, .sale_slider .selected .slider_r, .sale_slider .selected .slider, .sale_sliderwrapper_list:hover, .sale_sliderwrapper_box .selected, .pic_sliderwrapper .toc, .pic_sliderwrapper .selected, .pic_sliderwrapper .ahead, .pic_sliderwrapper .next, .s_info_story, .s_book_story, .add_favorite_words, .add_favorite_close, .anson, .btn_myfav, .ico_myfav_ed, .btn_myfav_ed, .ico_myfav_tips, .s_today {
	background-image: url(../../css/index_imgs.png?20131030);
	background-repeat: no-repeat
}
.shop_tit {
	background-position: 0 0;
	height: 23px;
	width: 615px;
	line-height: 22px;
	padding-left: 27px;
	margin-bottom: 13px;
	font-size: 14px
}
.shop_tit a, .shop_tit a:hover {
	color: #dc5c95
}
.shop_quality {
	background-position: -650px -50px;
	float: right;
	padding-left: 25px;
	font-weight: 700
}
.shop_onsale {
	margin-bottom: 38px
}
.s_mod {
	width: 640px;
	margin-bottom: 13px
}
.s_mod:hover .s_info, .s_mod_hover .s_info {
	background: #dc5c95;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1
}
.s_mod:hover .s_info span, .s_mod_hover .s_info span, .s_mod:hover .s_info a, .s_mod_hover .s_info a, .s1_mod:hover .s1_info span, .s1_mod_hover .s1_info span {
	color: #fcfafc
}
.s_mod:hover .s_info_story, .s_mod_hover .s_info_story {
	background-position: -300px -150px
}
.s_pic {
	width: 640px;
	height: 180px;
	overflow: hidden;
	position: relative
}
.s_today {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	left: 0;
	z-index: 10;
	background-position: -650px -400px
}
.s_discount {
	width: 155px;
	position: absolute;
	top: 98px;
	left: 20px;
	text-align: center
}
.s_discount span {
	display: block
}
.s_discount .salebg2, .s1_info_discount .salebg2 {
	display: inline;
	font-weight: 700;
	font-size: 24px;
	color: #dc5c95
}
.s_info {
	filter: Alpha(opacity=70);
	background: #F4F1F4;
	background: rgba(244,241,244,.7);
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	position: relative;
	margin-top: -22px
}
.s_info_name {
	width: 280px;
	padding-left: 10px;
	float: left
}
.s_info_time {
	width: 140px;
	float: left;
	text-align: center
}
.s_info_story {
	background-position: -500px -150px;
	width: 75px;
	height: 22px;
	float: right
}
.shoplast, .shopcoming, .shopyesterday {
	width: 1000px;
	margin: 0 auto
}
.shoplast, .shopyesterday, .shopcoming {
	overflow: hidden;
	zoom: 1
}
.shop_lastest, .shop_yesterday, .shop_unsale {
	margin-bottom: 20px;
	width: 1050px
}
.cl_shop_lastest {
	margin-bottom: 20px;
	width: 660px
}
.s1_mod {
	width: 310px;
	height: 230px;
	margin: 0 32px 18px 0;
	float: left;
	display: inline
}
.clc_s1_mod {
	margin-right: 18px
}
.s1_mod:hover .s_info span, .s1_mod_hover .s_info span, .s1_mod:hover .s_info a, .s1_mod_hover .s_info a {
	color: #dc5c95
}
.s1_mod:hover .s1_info, .s1_mod_hover .s1_info {
	background: #dc5c95;
	border-color: #dc5c95
}
.s1_mod:hover .s_info_story, .s1_mod_hover .s_info_story {
	background-position: -400px -150px
}
.s1_pic {
	width: 310px;
	height: 180px;
	overflow: hidden
}
.s1_info {
	background: #fcfafc;
	height: 49px;
	line-height: 49px;
	overflow: hidden;
	border: 1px solid #fff;
	border-top: 0
}
.s1_info_name {
	padding-left: 13px;
	float: left
}
.s1_info_time {
	width: 130px;
	height: 23px;
	padding-left: 13px;
	float: left
}
.s1_info_discount {
	padding-right: 10px;
	float: right
}
.shopcoming {
	padding-bottom: 430px;
	_overflow: hidden
}
.shop_unsale .special {
	margin-right: 0
}
.cl_shop_unsale {
	width: 660px
}
.s_unsale_mod {
	width: 310px;
	height: 230px;
	background: #fcfafc
}
.s2_pic {
	width: 310px;
	height: 180px;
	overflow: hidden;
	position: relative;
	z-index: 0
}
.s_unsale_list {
	width: 312px;
	height: 234px;
	margin: 0 32px 20px 0;
	float: left;
	display: inline;
	cursor: pointer;
	position: relative
}
.clc_s_unsale_list {
	margin-right: 18px
}
.s_unsale_list:hover, .s_unsale_list_hover {
	z-index: 1
}
.s_unsale_list:hover .s_unsale_mod, .s_unsale_list_hover .s_unsale_mod {
	border: 1px solid #fff;
	border: 1px solid #e7e4e7\9;
	height: 288px;
	padding: 9px;
	position: absolute;
	margin: -9px 0 0 -9px;
	z-index: 1
}
.s_unsale_list:hover .s1_info, .s_unsale_list_hover .s1_info {
	border-color: #fcfafc
}
.s_unsale_list:hover .s_book_notice, .s_unsale_list_hover .s_book_notice, .s_unsale_list:hover .s_book_story_div, .s_unsale_list_hover .s_book_story_div {
	display: block
}
.s_unsale_list:hover .s_info, .s_unsale_list_hover .s_info {
	display: none
}
.s_unsale_list img {
	filter: Gray;
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-ms-filter: grayscale(1);
	-o-filter: grayscale(1)
}
.s_unsale_list:hover img, .s_unsale_list_hover img {
	filter: none;
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0)
}
.s_book {
	width: 310px;
	height: 280px;
	padding: 9px
}
.s_book .s1_info {
	border-color: #fcfafc
}
.s_book_pic {
	width: 310px;
	height: 180px;
	position: relative
}
.s_book_notice {
	background: #ebe8eb;
	padding: 10px;
	position: relative
}
.s_book_notice input {
	width: 178px;
	height: 23px;
	border: 1px solid #d9d7d9;
	color: #999;
	line-height: 23px;
	margin: 1px 10px 0 0;
	float: left
}
.s_book_submit {
	background-position: -150px -150px;
	width: 96px;
	height: 25px;
	border: 0 none;
	cursor: pointer;
	float: left
}
.s_book_tip {
	border: 1px solid #db5c95;
	background-color: #f7ecf1;
	width: 171px;
	height: 21px;
	position: absolute;
	top: -8px;
	padding: 4px 0 0 9px;
	left: 10px
}
.s_book_tip_icon {
	background-position: -100px -150px;
	display: block;
	width: 6px;
	height: 4px;
	position: absolute;
	bottom: -4px;
	left: 10px;
	_bottom: -15px
}
.s_book_notice_div {
	width: 290px;
	height: 30px;
	overflow: hidden
}
.s_book_story_div {
	position: absolute;
	top: 68px;
	left: 110px;
	width: 103px;
	height: 38px;
	cursor: pointer
}
.s_book_story_div:hover .s_book_story, .s_book_story_div_hover .s_book_story {
	background-position: -400px -100px;
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8
}
.s_book_story_div:hover .s_info_story, .s_book_story_div_hover .s_info_story {
	background-position: -300px -150px
}
.s_book_story_div:hover span.special, .s_book_story_div_hover span.special {
	background-position: -290px -150px
}
.s_book_story {
	background-position: -400px -50px;
	width: 103px;
	height: 38px;
	filter: alpha(opacity=40);
	-moz-opacity: .4;
	opacity: .4;
	display: block
}
.s_book_story_text {
	position: absolute;
	top: 8px;
	left: 12px;
	line-height: 22px;
	cursor: pointer;
	text-align: left
}
.s_book_story_text span.special {
	width: 85px;
	font-size: 14px;
	background-position: -490px -150px;
	color: #FCFAFC
}
.text_ad {
	height: 22px;
	overflow: hidden;
	line-height: 22px;
	padding: 7px 0 16px
}
.text_ad_icon {
	width: 14px;
	height: 19px;
	float: left;
	margin-right: 5px
}
.text_ad_text {
	width: 290px;
	white-space: nowrap;
	overflow: hidden;
	margin: 3px 0 0 10px;
	float: left
}
.pic_focus {
	width: 310px;
	height: 170px;
	overflow: hidden;
	padding: 9px;
	margin: 0 0 13px;
	position: relative
}
.pic_sliderwrapper {
	position: absolute;
	bottom: 14px;
	_bottom: 8px;
	right: 16px
}
.pic_slider_time {
	background-color: #CCC;
	height: 26px;
	padding-top: 3px;
	text-align: center;
	line-height: 26px
}
.pic_sliderwrapper .toc {
	background-position: -650px -100px;
	display: inline;
	float: left;
	margin-right: 3px;
	width: 9px;
	height: 9px;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
	opacity: .6
}
.pic_sliderwrapper .selected {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1
}
.pic_sliderwrapper .btn {
	position: absolute;
	display: none;
	width: 37px;
	height: 70px;
	cursor: pointer
}
.pic_sliderwrapper .btn:hover {
	filter: alpha(opacity=60);
	-moz-opacity: .6;
	opacity: .6
}
.pic_sliderwrapper .ahead {
	background-position: -300px -50px;
	top: -108px;
	right: 266px;
	filter: alpha(opacity=25);
	-moz-opacity: .25;
	opacity: .25
}
.pic_sliderwrapper .next {
	right: 0;
	background-position: -350px -50px;
	top: -108px;
	right: -7px;
	filter: alpha(opacity=25);
	-moz-opacity: .25;
	opacity: .25
}
.beauty_ad {
	border: 1px solid #FFF;
	margin-bottom: 13px
}
.notice_list {
	width: 328px;
	height: 29px;
	overflow: hidden
}
.notice_list .toc {
	float: left;
	display: inline;
	width: 108px;
	height: 29px;
	text-align: center;
	line-height: 29px;
	font-size: 13px;
	font-weight: bolder;
	background-position: -150px -150px;
	border-right: 1px solid #edebed;
	cursor: pointer;
	position: relative;
	right: -2px
}
.notice_list .selected {
	color: #dc5c95;
	background-color: #fcfafc;
	background: 0
}
.notice_content {
	width: 300px;
	height: 84px;
	padding: 15px 14px 9px;
	overflow: hidden
}
.notice_content ul li {
	width: 300px;
	margin-bottom: 8px;
	white-space: nowrap;
	overflow: hidden
}
.notice_link {
	background-position: -650px 0;
	padding-left: 19px
}
.notice_link:hover {
	background-position: -650px -15px
}
.notice_content ul p {
	text-align: right
}
.notice_link_more {
	color: #b3b3b3
}
.sale_planing {
	width: 300px;
	padding: 22px 14px 0;
	text-align: center;
	margin-top: 13px;
	_overflow: hidden
}
.sale_slider {
	background-position: 0 -50px;
	width: 300px;
	height: 35px;
	margin: 10px 0;
	overflow: hidden
}
.sale_slider li {
	width: 75px;
	height: 35px;
	float: left;
	display: inline
}
.sale_slider li span {
	width: 75px;
	height: 31px;
*width:74px;
	display: inline;
	cursor: pointer;
	float: left;
	text-align: center;
	color: #fcfafc;
	padding-top: 4px;
*padding-top:6px
}
.sale_slider li span font {
	display: block;
	font-size: 10px
}
.sale_slider .selected .slider_l {
	background-position: 0 -100px
}
.sale_slider .selected .slider_r {
	background-position: -200px -100px
}
.sale_slider .selected .slider {
	background-position: -100px -100px;
	width: 77px;
*width:74px;
	position: relative;
	left: -1px;
*left:0
}
.sale_sliderwrapper {
	position: relative
}
.sale_sliderwrapper_list {
	width: 98px;
	height: 48px;
	padding: 1px;
	overflow: hidden;
	float: left;
	display: inline
}
.sale_sliderwrapper_list:hover, .sale_sliderwrapper_box .selected {
	background-position: 0 -150px
}
.sale_sliderwrapper_book {
	position: absolute;
	top: -9px;
	z-index: 2
}
.pop_index {
	width: 400px;
	height: 170px;
	position: absolute;
	top: 100px;
	left: -45px;
	z-index: 10;
	text-align: center;
	overflow: hidden
}
.pop_ok_btn {
	width: 100px;
	height: 30px;
	margin: 35px auto
}
.add_favorite {
	height: 32px;
	background-color: #68686a;
	overflow: hidden
}
.add_favorite_bar {
	height: 32px;
	cursor: pointer;
	position: relative;
	z-index: 10
}
.add_favorite_hd {
	width: 590px;
	height: 32px;
	margin: -32px auto 0;
	padding: 0 10px 0 400px
}
.add_favorite_words {
	padding-left: 20px;
	background-position: -650px -141px;
	line-height: 32px;
	cursor: pointer;
	display: block;
	float: left;
	color: #d9d9d9
}
.add_favorite_close {
	width: 14px;
	height: 32px;
	background-position: -600px -141px;
	cursor: pointer;
	float: right;
	position: relative;
	z-index: 20
}
.sale_planing {
	position: relative
}
.shop_tips06 {
	left: 15px;
	top: -38px;
	width: 212px
}
.area_choose {
	position: absolute;
	top: 34%;
	border: 1px solid #e3dfe3;
	border-bottom: 0;
	width: 604px
}
.area_choose_title {
	color: #666;
	font-weight: 700;
	background-color: #f5f3f5;
	line-height: 41px;
	border-bottom: 1px solid #e3dfe3;
	padding-left: 16px
}
.area_choose dl {
	border-bottom: 1px solid #e3dfe3;
	overflow: hidden;
	zoom: 1
}
.area_choose dl dt {
	width: 88px;
	line-height: 39px;
	_line-height: 41px;
	float: left;
	background-color: #f5ecef;
	color: #333;
	font-size: 14px;
	border-right: 1px solid #e3dfe3;
	text-align: center
}
.area_choose dl dd {
	width: 512px;
	height: 20px;
	float: left;
	background-color: #fbf9fc;
	padding: 10px 0 9px 3px
}
.area_choose dl dd a {
	float: left;
	margin-left: 12px;
	display: inline;
	color: #666;
	font-size: 14px;
	padding: 3px 5px
}
.area_choose dl dd a:hover {
	background-color: #eb8fb8;
	color: #fff
}
.anson {
	position: fixed;
	left: 50%;
	bottom: 100px;
	width: 172px;
	height: 171px;
	background-position: left -229px;
	margin-left: 506px;
	margin-top: -50px
}
.shop_title_main, .shop_title_new_user, .shop_title_percent, .shop_title_seven, .shop_tit_yestoday, .shop_tit_last, .shop_tit_ready {
	background-image: url(../../css/index_title_imgs.png?20131030);
	_background-image: url(../../css/index_title_imgs.png?20131030index_title_ie6_imgs.png?20131030);
	background-repeat: no-repeat
}
.shop_title {
	margin: 0 0 10px;
	overflow: hidden
}
.shop_title_main, .shop_title_new_user {
	width: 250px;
	height: 34px;
	float: left
}
.shop_title_new_user {
	background-position: 0 -50px
}
.shop_title_percent, .shop_title_seven {
	float: right;
	height: 34px
}
.shop_title_percent {
	background-position: -250px 0;
	width: 81px
}
.shop_title_seven {
	background-position: -350px 0;
	width: 97px
}
.shop_tit_yestoday, .shop_tit_last, .shop_tit_ready {
	height: 34px;
	width: 200px;
	margin-bottom: 10px
}
.shop_tit_yestoday {
	background-position: -250px -50px
}
.shop_tit_last {
	background-position: 0 -100px
}
.shop_tit_ready {
	background-position: -250px -100px
}
.ad_for419_top {
	height: 80px;
	position: relative;
	background-position: center 0;
	background-repeat: no-repeat;
	text-align: center
}
.ad419_cover {
	position: absolute;
	width: 1000px;
	height: 80px;
	top: 0;
	left: 50%;
	margin-left: -500px
}
.doub_ad_left, .doub_ad_right {
	position: absolute;
	top: 0;
	left: 50%;
	overflow: hidden
}
.ad_for419_icon {
	position: fixed;
	width: 200px;
	height: 120px;
	left: 50%;
	top: 400px;
	margin-left: -710px
}
.ad_for419_nav_bottom {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	overflow: hidden
}
.ad_for419_right {
	width: 330px;
	height: 100px;
	margin-top: 13px
}
.ad_img {
	overflow: hidden
}
.cut_out {
	width: 20px;
	height: 39px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	z-index: 3;
	background: #999 url(../../css/index_a_img.png?20131030) 0 -400px no-repeat


}
.cut_out_up {
	background: #999 url(../../css/index_a_img.png?20131030) -50px -400px no-repeat


}
.a_service_1, .a_service_2, .a_service_3, .a_service_4, .a_at_icon, .a_at_list_link, .a_comment_top, .a_cl_item_icon, .a_comment_pev, .a_comment_next, .a_bn_icon, .a_bn_btn, .a_bn_close, .a_sale_morebrand {
	background-image: url(../../css/index_a_img.png?20131030);
	background-repeat: no-repeat
}
.a_info_online {
	width: 200px;
	float: left;
	text-align: left;
	padding-left: 12px
}
.a_info_online_num {
	font-size: 14px;
	color: #f43499;
	padding: 0 5px;
	font-weight: 700
}
.a_sale_morebrand {
	display: block;
	position: relative;
	width: 328px;
	height: 43px;
	background-position: 0 -350px;
	margin-left: -14px
}
.a_info_time {
	width: 145px;
	height: 49px;
	padding-left: 13px;
	float: left
}
.a_info_time_txt {
	margin-top: 2px\0
}
.a_info_time i {
	color: #f23498;
	padding: 0 1px;
	font-weight: 700;
	font-size: 14px
}
.s1_mod:hover .a_info_time i, .s1_mod_hover .a_info_time i {
	color: #fcfafc
}
.lay330 {
	position: relative
}
.sale_planing_position {
	position: fixed;
	top: 0;
	margin-top: 0
}
.a_shop_tit {
	margin-bottom: 10px;
	height: 35px;
	background-image: url(../../css/index_a_title_imgs.png?20131030);
	_background-image: url(../../css/index_a_title_imgs.png?20131030index_a_title_ie6_imgs.png?20131030);
	background-repeat: no-repeat
}
.a_shop_today {
	width: 200px;
	background-position: -200px -100px
}
.a_shop_today_new {
	width: 350px;
	background-position: 0 0
}
.a_shop_yestoday {
	width: 210px;
	background-position: 0 -50px
}
.a_shop_hotsell {
	width: 200px;
	background-position: 0 -100px
}
.a_shop_coming {
	width: 200px;
	background-position: 0 -150px
}
.a_shop_rightbar {
	width: 128px;
	background-position: -250px -150px;
	margin-left: 200px
}
.a_banner_cd {
	width: 1000px;
	height: 65px;
	position: relative;
	margin: 0 auto;
	border: 1px solid #e5e2e7;
	background: url(../../css/banner_a_cd.png?20131030) no-repeat;
	box-shadow: 0 0 3px #E0DFE0;
	z-index: 1
}
.a_bcd_con {
	position: absolute;
	left: 713px;
	padding: 4px 0 0 1px
}
.a_bcd_con span {
	color: #f42f98;
	font-size: 46px;
	font-weight: 700
}
.a_bcd_min {
	padding-left: 39px;
	letter-spacing: 12px
}
.a_bcd_sec {
	padding-left: 26px;
	letter-spacing: 12px;
*padding-left:37px
}
.a_right {
	float: right;
	width: 332px
}
.a_right_tab {
	position: relative;
	width: 327px;
	height: 490px;
	border: 1px solid #e4e2e5;
	padding: 1px;
	background-color: #FFF;
	overflow: hidden;
	box-shadow: 0 0 3px #E0DFE0;
	margin-bottom: 13px
}
.a_right_tab ul {
	overflow: hidden
}
.a_right_tab li {
	float: left
}
.ar_tab_title {
	width: 108px;
	height: 28px;
	text-align: center;
	font-weight: 700;
	line-height: 28px;
	color: #333134;
	border-right: 1px solid #edebee;
	border-bottom: 1px solid #edebee;
	background: url(../../css/index_a_rep.png?20131030) 0 0 repeat-x;
	cursor: pointer
}
.ar_tab_item:hover .ar_tab_title, .ar_tab_hover .ar_tab_title {
	height: 29px;
	border-bottom: 0;
	background: #fcfafc;
	color: #da5e94
}
.ar_onselect .ar_tab_title {
	height: 29px;
	border-bottom: 0;
	background: #fcfafc;
	color: #da5e94
}
.thelast {
	border-right: 0
}
.ar_tab_con {
	height: 450px;
	padding: 20px 19px 0;
	background: #fcfafc
}
.a_service_tab li {
	border-bottom: 1px dotted #666
}
.a_service_1 {
	height: 134px;
	width: 290px;
	background-position: 0 0;
	position: relative;
	padding-bottom: 20px
}
.a_service_1 p {
	padding: 72px 0 0 28px;
	width: 170px;
	color: #333;
	line-height: 1.8;
	text-align: left;
	font-weight: 100
}
.a_service_list {
	text-align: left;
	font-weight: 100;
	padding: 17px 20px 16px 68px;
	line-height: 1.5
}
.a_service_list h4 {
	font-size: 14px;
	padding-bottom: 5px;
	color: #f52d96
}
.a_service_list p {
	width: 200px;
	color: #666
}
.a_service_2 {
	background-position: -350px 0
}
.a_service_3 {
	background-position: -350px -100px
}
.a_service_4 {
	background-position: -350px -200px
}
.a_company_tab {
	text-align: left
}
.a_ct_img img {
	padding: 1px;
	border: 1px solid #d4d3d5
}
.a_company_tab h4 {
	color: #f52d96;
	font-size: 14px;
	padding-bottom: 5px
}
.a_company_tab p {
	font-weight: 100;
	line-height: 1.5;
	color: #666;
	padding-bottom: 15px
}
.a_aixin365_tab {
	text-align: left
}
.a_at_img {
	padding: 1px;
	border: 1px solid #d4d3d5
}
.a_at_icon {
	width: 73px;
	height: 39px;
	background-position: 0 -200px;
	margin: 16px 0 20px
}
.a_at_list {
	padding-top: 10px
}
.a_at_txt {
	font-weight: 100;
	line-height: 1.5;
	color: #666;
	letter-spacing: 1px;
	border-bottom: 1px dotted #666;
	padding-bottom: 25px
}
.a_at_list li {
	padding: 15px 0 0;
	float: none
}
.a_at_list_link {
	color: #666;
	font-weight: 100;
	padding-left: 12px;
	background-position: -400px -300px
}
.a_at_list_link:hover {
	color: #f52d96;
	background-position: -400px -350px
}
.a_comment {
	position: relative;
	width: 327px;
	height: 310px;
	border: 1px solid #e4e2e5;
	padding: 1px;
	background-color: #FFF;
	overflow: hidden
}
.a_comment_top {
	padding: 10px 0 10px 50px;
	background-color: #fcfafc;
	background-position: -400px -400px;
	font-size: 16px;
	color: #4d4d4d;
	font-weight: 700
}
.a_comment_wrapper {
	width: 9999px;
	height: 275px;
	overflow: hidden;
*zoom:1
}
.a_comment_list {
	float: left;
	width: 293px;
	padding: 0 18px 20px;
	background-color: #fcfafc
}
.a_comment_list li {
	padding: 13px 0 14px;
	border-bottom: 1px dotted #666
}
.a_comment_list li.a_cl_last {
	border: 0
}
.a_cl_item {
	overflow: hidden;
*zoom:1
}
.a_cl_item_icon {
	float: right;
	width: 22px;
	height: 22px;
	background-position: -100px -200px
}
.a_cl_item dt {
	float: left;
	width: 64px;
	height: 64px;
	overflow: hidden
}
.a_cl_item dd {
	float: left;
	padding-left: 10px;
	width: 210px
}
.a_cl_item dt img {
	padding: 1px;
	border: 1px solid #d4d3d5
}
.a_cl_name {
	padding-bottom: 5px
}
.a_cl_name a {
	color: #333;
	font-weight: 700
}
.a_cl_txt {
	color: gray;
	line-height: 1.5;
	height: 36px;
	overflow: hidden
}
.a_cl_item:hover a, .a_cl_item_hover a {
	color: #f52d96
}
.a_cl_item:hover .a_cl_item_icon, .a_cl_item_hover .a_cl_item_icon {
	background-position: -150px -200px
}
.a_comment_pev, .a_comment_next {
	position: absolute;
	width: 37px;
	height: 70px;
	top: 120px;
	opacity: .3;
	filter: Alpha(opacity=30);
	display: none;
	cursor: pointer
}
.a_comment_pev {
	left: 0;
	background-position: -200px -200px
}
.a_comment_next {
	right: 0;
	background-position: -250px -200px
}
.a_begin_notice {
	position: fixed;
	left: 50%;
	margin-left: 334px;
	bottom: -186px;
	width: 159px;
	height: 186px;
	border: 4px solid #e5e3e6;
	text-align: center;
	background-color: #fff;
	display: none;
	z-index: 10
}
.a_begin_notice p {
	margin-top: 8px
}
.a_bn_close {
	float: right;
	width: 10px;
	height: 10px;
	background-position: -100px -250px;
	padding-right: 10px
}
.a_bn_close:hover {
	background-position: -150px -250px
}
.a_bn_icon {
	width: 62px;
	height: 60px;
	background-position: 0 -250px;
	margin: 0 auto
}
.a_bn_icon_nine {
	background-position: -200px -270px
}
.a_bn_time {
	color: #ff0089;
	font-size: 16px;
	font-weight: 700
}
.a_bn_txt {
	color: #333;
	font-size: 14px
}
.a_bn_btn {
	display: inline-block;
	width: 100px;
	height: 30px;
	line-height: 30px;
	background-position: -100px -300px;
	color: #fff
}
.a_bn_btn:hover {
	color: #fff
}
.a_mbrand_notice {
	position: fixed;
	height: 70px;
	width: 100%;
	bottom: 0;
	background-color: #000;
	background: rgba(0,0,0,.8);
	filter: Alpha(opacity=80);
	z-index: 340
}
.a_mbrand_notice_con {
	display: block;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	color: #fff;
	line-height: 70px;
	text-align: center;
*line-height:50px
}
.a_mn_icon {
	display: inline-block;
	width: 56px;
	height: 46px;
	background: url(../../css/heart.png?20131030) no-repeat;
	padding-right: 10px;
	position: relative;
	top: 12px
}
.a_mn_txt {
	font-size: 30px
}
.a_mn_link {
	font-size: 20px
}
.s_mod:hover .btn_myfav, .s_mod_hover .btn_myfav, .s1_mod:hover .btn_myfav, .s1_mod_hover .btn_myfav, .s_unsale_list:hover .btn_myfav, .s_unsale_list_hover .btn_myfav {
	display: block
}
.s_unsale_list:hover .btn_myfav, .s_unsale_list_hover .btn_myfav {
	z-index: 2
}
.s_unsale_list:hover .btn_myfav, .s_unsale_list_hover .btn_myfav {
	bottom: 130px;
	right: 20px
}
.s_unsale_mod .ico_myfav_ed, .s_unsale_mod .ico_myfav_ed {
	bottom: 80px;
	right: 20px
}
.s_unsale_list:hover .s_unsale_mod .ico_myfav_ed, .s_unsale_list_hover .s_unsale_mod .ico_myfav_ed {
	bottom: 130px
}
.s_unsale_list .ico_myfav_tips {
	bottom: 145px;
	right: 20px
}
.btn_myfav, .ico_myfav_ed, .btn_myfav_ed, .ico_myfav_tips {
	position: absolute;
	right: 10px;
	bottom: 28px;
	filter: alpha(opacity=80);
	opacity: .8;
	color: #4d4d4d
}
.btn_myfav {
	width: 40px;
	height: 20px;
	line-height: 20px;
	padding-left: 23px;
	background-position: -300px -200px
}
.btn_myfav:hover, .btn_myfav_ed {
	background-position: -300px -200px
}
.btn_myfav_ed {
	width: 40px;
	height: 20px;
	line-height: 20px;
	padding-left: 23px;
	right: 25px;
	bottom: 25px
}
.ico_myfav_ed {
	display: block;
	width: 14px;
	height: 12px;
	font-size: 0;
	background-position: -550px -200px;
	cursor: pointer
}
.ico_myfav_tips {
	width: 75px;
	height: 28px;
	line-height: 26px;
	padding-left: 25px;
	background-position: -400px -200px;
	right: 6px;
	bottom: 50px
}
.ico_myfav_tips a {
	margin-left: 5px;
	text-decoration: underline;
	color: #F10180
}
.s1_mod {
	position: relative
}
.s1_mod .btn_myfav {
	top: 130px
}
.s1_mod .ico_myfav_tips {
	top: 105px
}
.s1_mod .ico_myfav_ed {
	top: 140px
}
.hidden {
	display: none
}
.sale_planing_for719 {
	position: relative;
	width: 300px;
	height: 310px;
	background: url(../../css/sale_planing_for1111.png?20131030) 0 0 no-repeat


}
.spf {
	width: 239px;
	margin: 0 auto;
	padding: 218px 0 0 8px;
	_padding-top: 206px
}
.spf_input {
	width: 123px;
	height: 18px;
	padding: 5px 0 5px 3px;
	line-height: 1.7;
	color: gray;
	border: 1px solid #ccc;
	background-color: #fdfdfd;
	vertical-align: middle
}
.spf_input_fouce {
	color: #000
}
.spf_btn {
	border: 0;
	width: 100px;
	height: 30px;
	background: url(../../css/imgs_for719.png?20131030) 0 0 no-repeat;
	margin-left: 10px;
	vertical-align: middle;
	text-align: center;
	color: #981150;
	line-height: 30px;
	cursor: pointer
}
.spf_notice {
	position: absolute;
	top: 200px;
	left: 34px;
	width: 150px;
	height: 20px;
	border: 1px solid #db5c95;
	background-color: #f7ecf1;
	line-height: 20px;
	padding-left: 10px;
	color: #db5c95;
	display: none
}
.spf_arrow1 {
	display: block;
	border-width: 5px 5px 0;
	border-color: #db5c95 transparent transparent;
	border-style: solid;
	_border-style: solid dotted dotted;
	position: absolute;
	left: 5px;
	bottom: -5px;
	width: 0;
	height: 0;
	font-size: 0
}
.spf_arrow2 {
	display: block;
	border-width: 5px 5px 0;
	border-color: #f7ecf1 transparent transparent;
	border-style: solid;
	_border-style: solid dotted dotted;
	position: absolute;
	left: -5px;
	top: -6px;
	width: 0;
	height: 0;
	font-size: 0;
	background: 0
}
